<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./resets.css">
    <link rel="stylesheet" href="./lesson2.css">
</head>

<body>
    <a href="./lesson2.html">Styles Conference</a>
    <p>August 24th &ndash; 26th &mdash; Chicago, IL</p>
    <nav>
        <a href="./../../html-css/index10.html">Home</a>
        <a href="./../../html-css/index10.html">Speakers</a>
        <a href="./../../html-css/index10.html">Schedule</a>
        <a href="./../../html-css/index10.html">Venue</a>
        <a href="./../../html-css/index10.html">Register</a>
    </nav>

    <section>
        <section>
            <a href="./practice.html">
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
            </a>
            <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
        </section>
        <section>
            <a href="./practice.html">
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
            </a>
            <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
        </section>
        <section>
            <a href="./practice.html">
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
            </a>
            <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
        </section>
    </section>

    <p>&copy; Styles Conferences.</p>

    <footer>
        <nav>
            <a href="./../../html-css/index10.html">Home</a>
            <a href="./../../html-css/index10.html">Speakers</a>
            <a href="./../../html-css/index10.html">Schedule</a>
            <a href="./../../html-css/index10.html">Venue</a>
            <a href="./../../html-css/index10.html">Register</a>
        </nav>
    </footer>

</body>

</html>